#aanvraag_top_image
{	
	background-color:#FFF;
	margin-bottom:12px;
}

#aanvraag_cont_thema {
	padding:12px;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	margin-bottom:12px;
}

.aanvraag_plaatsen_header_text {
	color:#FFF;
	font-size:18px;
	font-style:italic;
	padding-bottom:12px;
}

.aanvraag_plaatsen_header_text_1 {
	color:#44ACE1;
	font-size:18px;
	font-style:italic;
	padding-bottom:8px;
	padding-top:2px;
}

.aanvraag_plaatsen_header_text_3 {
	color:#44ACE1;
	font-size:18px;
	font-style:italic;
	padding-bottom:2px;
	padding-top:0px;
}

.aanvraag_plaatsen_header_text_4 {
	color:#44ACE1;
	font-size:18px;
	font-style:italic;
	padding-bottom:8px;
	padding-top:12px;
	padding-left:14px;
}

.main_aanvraag_top_tekst {
	font-size:11px; 
	color:#0176A2; 
	float:right; 
	margin-right:6px;
}

#aanvraag_kop_tekst {
	width:954px;
	margin-bottom:12px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:6px;
	background-color:#FFF;
	float:left;
}

#aanvraag_kop_tekst1 {
	width:948px;
	text-align:center;
}

#aanvraag_kop_tekst_left {
	float:left;
	margin-left:106px;
}

#aanvraag_kop_tekst_right {
	float:left;
}

#aanvraag_main_back {
	width:948px;
	margin-top:2px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:6px;
	background-color:#FFF;
	float:left;
}

#aanvraag_main_container {
	color:#FFF;
	font-size:13px;
	padding-top:8px;
	padding-bottom:16px;
	margin-bottom:12px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	background: #44ace1; /* Old browsers */
	background: -moz-linear-gradient(top, #44ace1 0%, #88c3e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44ace1), color-stop(100%,#88c3e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #44ace1 0%,#88c3e0 100%); /* W3C */
}

#aanvraag_main_div_1 {
	width:920px;
}

h1.aanvraag_main_h1 {
	margin:0;
	color:#FF7F00;
	font-size:20px;
	padding-bottom: 0;
}

h2.aanvraag_main_h2 {
	margin:0;
	color:#FF7F00;
	font-size:18px;
	padding-bottom: 0;
}

ul.checkmark  {
    list-style-image:url(../siteimages/blue_checkmark.png);
	/*float:right;*/
}

#stappen_balk_cont {
	height:38px;
	width:960px;
	background-color:#FAFAFA;
	margin-top:20px;
	}

#stappen_balk_cont1 {
	height:72px;
	width:950px;
	padding-top: 14px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-top:12px;
	background-color:#FAFAFA;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	background-color:#FFF;
	clear:both;
	}

#stappen_balk_klein {
	height:56px;
	width:950px;
	background-color:#FAFAFA;
	margin-bottom:12px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	background-color:#FFF;
	clear:both;
	padding-top: 14px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	}
#stappen_balk_1_1 {
	float:left;
	height:29px;
	width:38px;
	padding-top:7px;
	margin-top:0px;
	margin-left:50px;
	background-image:url(../siteimages/stappen_plan_button.png);
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}

#stappen_balk_1_2 {
	float:left;
	height:20px;
	padding-left:8px;
	padding-right:8px;
	padding-top:0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3fa7dc;
	color:#FF7F00;
	font-size:16px;
	font-weight:bold;
}

#stappen_balk_2_1 {
	float:left;
	height:29px;
	width:38px;
	padding-top:7px;
	margin-top:0px;
	background-image:url(../siteimages/stappen_plan_button.png);
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}

#stappen_balk_2_2 {
	float:left;
	height:20px;
	padding-left:8px;
	padding-right:8px;
	padding-top:0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3fa7dc;
	color:#FF7F00;
	font-size:16px;
	font-weight:bold;
}

#stappen_balk_3_1 {
	float:left;
	height:29px;
	width:38px;
	padding-top:7px;
	margin-top:0px;
	background-image:url(../siteimages/stappen_plan_button.png);
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}

#stappen_balk_3_2 {
	float:left;
	height:20px;
	padding-left:8px;
	padding-right:8px;
	padding-top:0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3fa7dc;
	color:#FF7F00;
	font-size:16px;
	font-weight:bold;
}

#stappen_balk_4_1 {
	float:left;
	height:29px;
	width:38px;
	padding-top:7px;
	margin-top:0px;
	background-image:url(../siteimages/stappen_plan_button.png);
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}

#stappen_balk_4_2 {
	float:left;
	height:20px;
	padding-left:8px;
	padding-right:8px;
	padding-top:0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3fa7dc;
	color:#FF7F00;
	font-size:16px;
	font-weight:bold;
}

#stappen_balk_5_1 {
	float:left;
	height:29px;
	width:38px;
	padding-top:7px;
	margin-top:0px;
	background-image:url(../siteimages/stappen_plan_button.png);
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
}

#stappen_balk_6_1 {
	margin-top:-30px;
}

.aanvraag_tekst_1 {
	color:#333;
	font-size:12px;
	padding-top: 6px;
}

#tekst_1_aanvraag_plaatsen {
	width:472px;
	height:100px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:10px;
	background-color:#FFF;
	margin-bottom:12px;
	float:left;
}

#tekst_2_aanvraag_plaatsen {
	width:424px;
	height:110px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	background-color:#FFF;
	margin-left:12px;
	margin-bottom:12px;
	float:left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#aanvraag_form_right_tekst {
	color:#EFEFEF;
	margin-right:16px;
	float:right;
}

.aanvraag_tekst_2_onder_form {
	color:#333;
	font-size:12px;
	padding-top: 6px;
}

#aanvraag_pagina_kop1 {
	width:740px;
	color:#399DD1;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-top:-8px;
	margin-left:50px;
	margin-bottom:8px;
}

#aanvraag_pagina_kop2 {
	width:500px;
	margin-left:176px;
	color:#399DD1;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}

#aanvraag_pagina_kop5 {
	width:970px;
	color:#FF7F00;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	font-style:italic;
	margin-top:-6px;
	margin-bottom:6px;
}

#tekst_aanvraag_plaatsen_opties {
	float:right;
	width:422px;
	font-size:14px;
}

.aanvraag_plaatsen_cookie_algemene {
	font-size:10px; 
	padding-top:12px;
}

.aanvraag_ok_pop {
	padding-left:28px;
}

.aanvraag_main_voordelen {
	padding-left:12px;
	font-size:12px;
}

#aanvraag_div_left {
	float:left;
	width:402px;
	margin-right:10px
}

#aanvraag_main_2 {
	width:920px;
	margin-top:8px;
	background-color:#44ACE1;

}

#aanvraag_main_2-1 {
	width:130px;
	height:400px;
	float:left;
	margin-left:6px;
	background-image:url(/siteimages/zoek_mannetje.jpg);
	background-repeat:no-repeat;
	background-position: 0px 20px;
}

#aanvraag_main_2-2 {
	width:476px;
	margin-left:0px;
	margin-right:8px;
	float:left;
}

h3.aanvraag_main_2-2_h3 {
	color:#44ACE1;
	font-size:14px;
	padding-top: 10px;
	padding-left: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

.aanvraag_form_header_tekst {
	color:#FFF; font-weight:bold; font-size:18px;
}


.aanvraag_form_bottom_tekst {
	font-size:10px; font-style: italic;
}

.aanvraag_tekst_2 {
	font-size:11px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-style: italic;
}

.aanvraag_tekst_3 {
	font-size:9px;
	padding-top: 38px;
	padding-left: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
}

h2.aanvraag_tekst_3_h2 {
	padding-top: 20px;
	padding-left: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#aanvraag_form_1 {
	padding-top: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#aanvraag_main_1 {
	width:950px;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:8px;
}

#aanvraag_main_1_keyword {
	width:950px;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:8px;
}

#aanvraag_adwords_themas {
	width:946px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:10px;
	background-color:#FFF;
	margin-bottom:12px;
	text-align:center;
	font-style:italic;
}

#aanvraag_adwords_themas_1 {
	width:438px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin-right:0px;
	text-align:center;
	color:#4E4E4E;
	float:right;
}

/*
a.aanvraag_adwords_themas_url:link, a.aanvraag_adwords_themas_url:visited {
	color:#4E4E4E;
}

a.aanvraag_adwords_themas_url:hover, a.aanvraag_adwords_themas_url:active {
	color: #333;
} 
*/

h2.aanvraag_adwords_themas {
	padding-bottom:0px;
	color:#FF7F00;
	font-size:16px;
}

h2.aanvraag_overzicht_kop {
	padding-bottom: 0px;
	color: #2D8CBF;
	font-size: 16px;
}

h2.aanvraag_overzicht_kop1 {
	padding-bottom:0px;
	color:#FF7F00;
	font-size:16px;
}

a.aanvraag_adwords_themas_url1:link, a.aanvraag_adwords_themas_url1:visited {
	color: #399dd1;
}

a.aanvraag_adwords_themas_url1:hover, a.aanvraag_adwords_themas_url1:active {
	color: #333;
} 

#aanvraag_main_3 {
	float:left;
	margin-left:130px;
	margin-top:18px;
	padding-bottom: 18px;
}

/*
#aanvraag_div_left {
	float:left;
	margin-right:10px
}*/

#aanvraag_div_right {
	width:300px;
	height:440px;
	padding-left:10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #399DD1;
	float:left;
}
#aanvraag_tekst_2_div {
	width:950px;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:8px;
	margin-bottom:12px;
	float:left;
}

.addthis_sharing_toolbox_aanvraag_pagina {
	margin-left:0px;
}

#aanvraag_tekst_2_div_left {
	width:510px;
	float:left;
	font-size:14px;
}

#aanvraag_tekst_2_div_right {
	float:right;
	width:400px;
	margin-right:12px;
}


#aanvraag_overzicht_image_form {
	float:right;
}

#aanvraag_plaatsen_main_image {
	width:388px;
	height:360px;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:8px;
	float:right;
}


#aanvraag_tekst_3_div {
	width:420px;
	float:left;
}

#aanvraag_tekst_4_div {
	width:950px;
	font-size:14px;
	background-color:#FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	padding:8px;
	margin-bottom:12px;
	float:left;
}

#aanvraag_button_between {
	width:340px;
	height:28px;
	margin-top:4px;
	padding-top:7px;
	text-align:center;
	background-color:#FF7F00;
	-moz-border-radius: 12px;
	border-radius: 12px;
	float:left;
}

a.aanvraag_button_between:link, a.aanvraag_button_between:visited {
	color: #ffffff;
	font-size:17px;
	font-weight:bold;
}

a.aanvraag_button_between:hover, a.aanvraag_button_between:active {
	color: #333;
	font-size:17px;
	font-weight:bold;
} 

h1.aanvraag-formulier-pagina {
	font-size:20px;
	color:#FF7F00;
}

h2.aanvraag-formulier-pagina {
	font-size: 16px;
	color: #399dd1;
}

h2.thema_adwords_formulier_pagina
{
	font-size:26px;
	color:##44ACE1;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:12px;
}

.aanvraag-formulier-pagina {
	font-size:14px;
}

#aanvraag_button_plaatsen {
	padding:2px;
	width:270px;
	height:20px;
	text-align:center;
	background-color:#FF7F00;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

a.aanvraag_button_plaatsen:link, a.aanvraag_button_plaatsen:visited {
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
}

a.aanvraag_button_plaatsen:hover, a.aanvraag_button_plaatsen:active {
	color: #333;
	font-size:14px;
	font-weight:bold;
} 